# Uses of Class
io.dapr.v1.AppCallbackAlphaGrpc.AppCallbackAlphaBlockingStub

Packages that use AppCallbackAlphaGrpc.AppCallbackAlphaBlockingStub
Package
Description
io.dapr.v1

## Uses of AppCallbackAlphaGrpc.AppCallbackAlphaBlockingStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackAlphaGrpc.AppCallbackAlphaBlockingStub
Modifier and Type
Method
Description
`protected AppCallbackAlphaGrpc.AppCallbackAlphaBlockingStub`
AppCallbackAlphaGrpc.AppCallbackAlphaBlockingStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackAlphaGrpc.AppCallbackAlphaBlockingStub`
AppCallbackAlphaGrpc.`newBlockingStub(io.grpc.Channel channel)`
Creates a new blocking-style stub that supports unary and streaming output calls on the service